BODY
{
background-size: 100%;
 font-family: Verdana, Tahoma, Arial;
 font-size: 11pt;
 font-weight: normal;
 color: #000000;
 background-color: #f2edda; 
 margin-top: 0;
 margin-bottom: 0;
 margin-left: 0;
 margin-right: 0;
}

TABLE, TR, TD                
{font-family:Verdana, Tahoma, Arial;
 font-size: 11pt; 
 color: #000000;}
 
.white
{color: #ffffff;}


a:link, a:visited, a:active  
{text-decoration:none;
#text-shadow: 1px 1px 1px black; 
 color: #ffffff;}
 
a:hover 
{text-decoration:none;
 color: #a87c35;}

.golden a:link, .golden a:visited, .golden a:active  
{text-decoration:none;
#text-shadow: 1px 1px 1px black; 
 color: #a87c35;}
 
.golden a:hover 
{text-decoration:none;
 color: #000000;}



/* Add a black background color to the top navigation */
.topnav {
  background-color: #304933;
  overflow: hidden;
  display: inline-block;
}

/* Style the links inside the navigation bar */
.topnav a {
  float: left;
  display: block;
  color: #ffffff;
  text-align: center;
  font-family: Verdana, Tahoma, Arial;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
  font-weight: bold;
}

.active {
  background-color: #304933;
  color: #a87c35;
}

/* Hide the link that should open and close the topnav on small screens */
.topnav .icon {
  display: none;
}

.dropdown {
  float: left;
  overflow: hidden;
}

.dropdown .dropbtn {
  font-size: 17px;    
  border: none;
  outline: none;
  color: white;
  #padding: 14px 16px;
  background-color: inherit;
  font-family: inherit;
  margin: 0;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  float: none;
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}

/* Change the color of links on hover */
.topnav a:hover, .dropdown:hover .dropbtn {
  background-color: #ddd;
  color: #a87c35;
}

/* Add an active class to highlight the current page */
.topnav a.active {
  background-color: #304933;
  color: #a87c35;
}

.dropdown-content a:hover {
  background-color: #ddd;
  color: black;
}

.dropdown:hover .dropdown-content {
  display: block;
}


/* When the screen is less than 600 pixels wide, hide all links, except for the first one ("Home"). Show the link that contains should open and close the topnav (.icon) */
@media screen and (max-width: 800px) {
  .topnav a:not(:first-child), .dropdown .dropbtn {
    display: none;
  }
  .topnav a.icon {
    float: right;
    display: block;
  }
}

/* The "responsive" class is added to the topnav with JavaScript when the user clicks on the icon. This class makes the topnav look good on small screens (display the links vertically instead of horizontally) */
@media screen and (max-width: 800px) {
  .topnav.responsive {position: relative;}
  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
  .topnav.responsive .dropdown {float: none;}
  .topnav.responsive .dropdown-content {position: relative;}
  .topnav.responsive .dropdown .dropbtn {
    display: block;
    width: 100%;
    text-align: left;
  }
}
 
 
.borderBottom {	
border-bottom: 1px dashed #D6D6D6;
} 
 
.borderTop {	
border-top: 1px dashed #D6D6D6;
}  


.swiper {
      width: 80%;
      height: 400px;
    }

.swipermobile {
      width: 100%;
      height: 200px;
    }

.swiper-slide {
      text-align: center;
      font-size: 16px;
      background: #444;
      display: flex;
      justify-content: center;
      align-items: center;
    }

.swiper-slide img {
      display: block;
      width: 100%;
      height: 100%;
      object-fit: cover;
    }
    
.container {
    display: grid;
    grid-gap: 20px;
    #grid-template-columns: repeat(auto-fit, 300px);
    #grid-template-columns: repeat(auto-fill, 300px);
    grid-template-columns: 1fr 1fr 1fr 1fr;
    justify-content: center;
}

.container2 {
    display: grid;
    grid-gap: 30px;
    grid-template-columns: 1fr 1fr 1fr;
    justify-content: center;
    align-items: center;
    margin-top: 0;
    width: 90%;
}

.item {
    justify-content: center;
    border: 2px solid #a87c35;
    border-radius: 5px;
}


/*discussion style start*/
/* Style inputs, select elements and textareas */
input[type=text], select, textarea{
  width: 100%;
  padding: 12px;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-sizing: border-box;
  resize: vertical;
}

/* Style the label to display next to the inputs */
label {
  padding: 12px 12px 12px 0;
  display: inline-block;
}

input[type=submit][disabled]{
    background-color: #cccccc;
  color: white;
  font-size: 11pt; 
  padding: 10px 15px;
  border: none;
  border-radius: 4px;
  cursor: no-drop;
  float: center;
  font-weight: bold;
}


/* Style the submit button */
input[type=submit] {
  background-color: #304933;
  color: white;
  font-size: 11pt; 
  padding: 10px 15px;
  border: none;
  border-radius: 4px;
  cursor: pointer;
  float: center;
  font-weight: bold;
}


/* Floating column for labels: 25% width */
.col-25 {
  float: center;
  width: 75%;
  margin-top: 6px;
}

/* Floating column for labels: 50% width */
.col-50 {
  float: middle;
  width: 50%;
  margin-top: 6px;
}

/* Floating column for inputs: 75% width */
.col-75 {
  float: middle;
  width: 75%;
  margin-top: 6px;
}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}


/* Responsive layout - when the screen is less than 600px wide, make the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
  .col-25, .col-75, input[type=submit] {
    width: 100%;
    margin-top: 0;
  }
}
/*discussion style end*/

